@charset "UTF-8";
.ant-empty-description {
  /* Thay đổi màu và font chữ */
  display: none; }

.ant-empty-image::after {
  /* Thay đổi nội dung */
  content: "Vui lòng chọn dữ liệu trong danh mục"; }

.ant-tooltip-inner {
  min-width: 500px !important;
  color: #262626 !important;
  background-color: #FFFFFF !important; }

.ant-empty-image {
  color: #2d2d2d; }

.content-title {
  font-weight: 600;
  margin-bottom: 8px; }

.content__footer__btn {
  padding: 9px 16px;
  border-radius: 8px;
  outline: none;
  border: none;
  color: white;
  background-color: #0f4871; }

.separator-span {
  height: 2px;
  margin: 0px 2px;
  width: 6%;
  background-color: #d9d9d9; }

.input-group-value {
  width: 47%; }

.btn-display-map {
  background: #e8e8e8;
  height: 40px;
  border-radius: 8px; }

.active-btn-map {
  background: #fff;
  color: #262626;
  cursor: pointer; }

.inactive-btn-map {
  color: #8c8c8c;
  cursor: pointer; }

.search-results {
  display: flex;
  flex-wrap: wrap; }

.product-card {
  background: #fff;
  border: 1px solid rgba(0, 0, 0, 0.09);
  border-radius: 8px;
  width: 100%;
  margin: 10px; }

.image-container {
  display: flex;
  align-items: center;
  height: auto;
  overflow-x: auto; }

.image-box {
  position: relative; }

.image-box img {
  width: 100%;
  aspect-ratio: 1 / 1;
  object-fit: cover;
  display: block;
  padding: 20px;
  background-color: #FAF5F0;
  height: 100%; }

.image-box-search {
  height: 100%;
  border-radius: 8px 0px 0px 8px; }

.link-notify {
  cursor: pointer;
  color: #007bff; }

.background--content {
  background: #fafafa !important; }

.pointer {
  cursor: pointer; }

.product-card p {
  margin: 5px 0px;
  color: #262626; }

.transport-div p {
  margin: 0px !important; }

.th-transport {
  font-weight: 600;
  color: #262626 !important;
  background: #FAF5F0 !important; }

.product-card h5 {
  color: #0A314D !important;
  font-size: 16px !important; }

.price {
  font-size: 16px;
  font-weight: 700;
  color: #be8a4b !important;
  word-break: break-word; }

.btn-compare-price {
  width: 100%;
  color: #FFFFFF !important;
  background-color: #0A314D !important;
  border-radius: 4px !important;
  height: 35px; }

.justify-space {
  gap: 12px;
  justify-content: start !important; }

.btn-reNew {
  border: none;
  color: white;
  background: #0f4871;
  border-radius: 8px;
  padding: 9px 16px;
  height: 100%;
  width: 20px; }

.content__body__left__item__infor__notice--brown {
  background-color: #ab6f12;
  padding: 4px 12px;
  border-radius: 12px;
  color: #ffffff;
  font-weight: 500;
  font-size: 12px;
  line-height: 16px; }

.content__body__left__item__infor__notice--beige {
  background-color: #f3c030;
  padding: 4px 12px;
  border-radius: 12px;
  color: #ffffff;
  font-weight: 500;
  font-size: 12px;
  line-height: 16px; }

.content__body__left__item__infor__notice--orange--red {
  background-color: #f37630;
  padding: 4px 12px;
  border-radius: 12px;
  color: #ffffff;
  font-weight: 500;
  font-size: 12px;
  line-height: 16px; }

.tag-new {
  background-color: red;
  color: white;
  padding: 0px 10px;
  border-radius: 27px 0px 27px 10px;
  margin-left: 8px;
  position: absolute;
  top: 20px;
  right: 40px;
  font-size: 9px; }

.filter__modal__keyword__btn {
  border: none;
  padding: 0px 9px;
  border-radius: 8px;
  background-color: #0f4871;
  color: #ffffff; }

.highlight {
  color: red; }

.filter__modal__keywork__tag {
  background-color: #f5f5f5;
  padding: 4px 8px;
  font-size: 12px;
  margin: 4px;
  border-radius: 1rem;
  color: #595959; }

.ant-select-dropdown-menu-item {
  font-weight: 500 !important; }

.ant-select-selection-selected-value {
  font-weight: 500 !important; }

.content__search__list {
  align-self: auto !important; }

.new-logo-personal-page {
  font-size: 10px;
  font-weight: 700;
  padding-top: 0.2em;
  position: relative;
  top: 73%;
  left: 45%;
  transform: translate(-50%, -50%);
  right: 12px;
  background: #E14337;
  color: #ffffff;
  border-radius: 8px 0px;
  height: 20px;
  width: 20px; }

#search-advantage-haunt .content__body__session__title {
  font-weight: 600 !important;
  font-size: 15px !important;
  margin-right: 12px !important; }

#search-advantage-haunt .check-radio-grocup label {
  font-size: 15px !important;
  font-weight: 500 !important; }

#search-advantage-haunt .check-box-group-2 label {
  font-size: 15px !important;
  font-weight: 500 !important; }

.download__guide {
  width: 100%;
  font-style: italic;
  cursor: pointer;
  color: #be8a4b; }

.content__search__title__option label:nth-child(2) {
  opacity: 1 !important; }

.content__search__item .label {
  opacity: 1 !important; }

#home .content__body__options__item__text {
  font-size: 20px !important; }

a.tags-tab.active.test {
  background: #F5C0BC; }

.new_nav_tab:has(.active) {
  color: white;
  background: #be8a4b;
  border-bottom: 2px solid; }

.new_nav_tab .active {
  color: white !important; }

.new_nav_tab a {
  color: #595959 !important; }

.new_nav_tab {
  background: #FFF5E1;
  padding: 8px 32px;
  color: #595959; }

#search-home .content__body__left__nav {
  border-bottom: 1px solid #d9d9d9;
  display: flex;
  width: 100%;
  justify-content: space-between; }

.pagination {
  margin: 0; }

@media (max-width: 1024px) {
  #search-home .content__body__left__nav {
    flex-direction: column; }
  .pagination {
    margin: 10px 0px 10px 0px; }
  .sticky-search {
    position: relative !important; } }

.el-tooltip__popper {
  width: 300px !important; }

.width_date_antdv {
  width: 47%; }

.width_date_space_antdv {
  width: 4%;
  margin: 0px 10px 0px 10px; }

th {
  background: #fafafa !important; }

.el-tooltip__popper {
  width: 300px !important; }

select.form-control {
  background-image: none; }

.el-pagination.is-background {
  padding: 0px; }

.el-pagination.is-background .el-pager li:not(.disabled).active,
.el-pager li:hover {
  background-color: #0f4871 !important;
  color: #FFFFFF !important; }

a {
  cursor: pointer; }

.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  bottom: 150%;
  left: 50%;
  margin-left: -60px; }

.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: black transparent transparent transparent; }

.tooltip:hover .tooltiptext {
  visibility: visible; }

.search-button:hover {
  background-color: #a36822; }

.format__text {
  font-size: 14px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  line-clamp: 2;
  -webkit-box-orient: vertical; }

.format__text__title {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical; }

.content__body__left__item__infor__notice--be {
  background-color: #fae6bd;
  padding: 4px 12px;
  border-radius: 12px;
  color: #262626;
  font-weight: 500;
  font-size: 12px;
  line-height: 16px; }

.button__search:hover {
  background-color: #a36822; }

.disable_select_filter {
  cursor: not-allowed !important; }

.egp-field-error-msg {
  color: red;
  font-size: 13px; }

.field-error {
  border: 1px solid red !important; }

.cancel-choose-filter {
  color: white;
  background-color: #0f4871;
  padding: 0px 16px;
  border-radius: 8px;
  outline: none;
  border: none;
  margin-left: 12px;
  font-weight: 500;
  font-size: 14px;
  line-height: 22px; }

.cancel-choose-filter:hover {
  background-color: #0f4871; }

@media (max-width: 740px) {
  .width_date_space_antdv {
    place-self: self-start !important;
    width: 100%; }
  #search-advantage-haunt .check-radio-group {
    margin-right: 0px !important; }
  #search-advantage-haunt div.check-radio-parent div {
    margin-right: 0px !important; }
  .left__container {
    padding-right: 15px !important;
    padding-left: 0px !important;
    margin-top: 7px; } }

@media (min-width: 741px) and (max-width: 1366px) {
  .width_date_space_antdv {
    place-self: self-start !important;
    width: auto !important; } }

.anticon {
  vertical-align: 0px !important; }

.word-white {
  color: #fff !important; }

.cart_button {
  padding: 9px 16px !important;
  background: #0f4871 !important;
  border-radius: 8px !important;
  border: none !important;
  justify-content: center !important;
  align-items: center !important;
  font-weight: 500 !important;
  font-size: 14px !important;
  line-height: 22px !important; }

.card-custom {
  background: #0A314D;
  border: 1px solid #FFFFFF;
  position: relative; }
  .card-custom .card-header-preview {
    padding: 3rem 10rem;
    color: #FFFFFF;
    font-size: 24px;
    text-align: center; }

.icon-search {
  background: url("../images/icons/search.svg");
  height: 16px;
  width: 16px;
  display: block;
  text-align: center;
  padding: 12px 0; }

.market-custom {
  background: url("../images/icons/cart.png") no-repeat;
  height: 16px;
  width: 16px;
  display: block;
  padding: 20px;
  text-align: center;
  margin-left: 4px; }

.color-primary {
  color: #0C2042; }

.input-icon {
  padding: 0 10px;
  border-left: 1px solid #f1f1f1f1; }

.selected-borderless {
  border: none; }

.input-group-custom {
  border: none !important;
  padding: 19px 12px 19px 0 !important; }

.input-group-custom:focus {
  border: none #FFFFFF !important;
  padding: 19px 12px 19px 0 !important; }

.index-cart {
  position: absolute;
  top: 4px;
  font-size: 12px;
  color: white;
  padding: 0 4px;
  border: 1px solid #FFFFFF;
  border-radius: 20px;
  background-color: #DA3E33; }

.btn-s-primary {
  background-color: #FFFFFF !important;
  border: 1px solid #0A283F !important;
  border-radius: 8px !important;
  height: 48px; }

.btn-eshop {
  padding: 12px 25px 12px 24px;
  color: #0A314D !important;
  margin-left: 10px;
  font-weight: 600; }

.btn-eshop span {
  font-size: 15px;
  font-weight: 500; }

.content__search__body__main button {
  z-index: 1; }

button.btn.btn-s-primary:hover {
  opacity: 0.8; }

.relative-p {
  position: relative; }

.base-p {
  align-items: baseline; }

.w-88 {
  width: 88%; }

.w-100 {
  width: 100%; }

.card-header-title {
  color: #0A314D;
  padding: 10px 10px 12px 16px;
  font-size: 16px;
  font-weight: 600; }

.card-header-title-top {
  color: #0A314D;
  padding: 10px 10px 12px 16px;
  font-size: 14px;
  font-weight: 600; }

.image-frame {
  border-radius: 8px !important; }

.image-section {
  border: 1px solid #ffffff;
  border-radius: 8px;
  padding: 20px;
  width: 100%;
  background-color: #FAF5F0; }

.image-frame-cart {
  border: 1px solid #ffffff;
  border-radius: 8px;
  padding: 20px;
  background-color: #FAF5F0; }

.bg-faf5f0 {
  background-color: #FAF5F0 !important; }

.filter-section input::placeholder {
  font-size: 12px !important; }

.section-detail {
  padding: 5px 10px;
  min-height: 235px; }

.section-detail-title {
  color: #0A314D;
  margin-bottom: 0.5rem;
  font-size: 16px;
  font-weight: 600;
  cursor: pointer;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis; }

.detail-title {
  color: #262626;
  font-size: 14px; }

.detail-price {
  color: #be8a4b;
  font-size: 16px;
  font-weight: 600; }

.detail-transfer {
  color: #262626 !important;
  font-size: 14px; }

input:checked {
  background: #0F4871; }

.product-owner-name {
  color: #0F4871;
  font-weight: 700;
  margin-left: 10px; }

.count-product {
  color: #0F4871;
  font-size: 12px;
  justify-content: end; }

.justify-content-between {
  justify-content: space-between; }

.check-box-p {
  display: block;
  position: absolute;
  top: 48%;
  left: 2px;
  width: 17px;
  height: 17px; }

.image-ln-border {
  border-left: 1px solid #FFFFFF;
  height: 240px; }

.delete-icon {
  background: url("../images/icons/delete-02.svg") no-repeat;
  height: 24px;
  width: 24px;
  display: block;
  cursor: pointer; }

.card-body-ground {
  background: #FAF5F0 !important; }

.detail-cart {
  color: #262626;
  font-size: 14px; }

.price-cart {
  color: #be8a4b;
  font-size: 18px;
  font-weight: 700; }

.comment-count {
  margin-left: 10px;
  font-size: 13px;
  color: #0C2042; }

.rate-buy {
  margin-left: 25px;
  color: #0C2042; }

.title-rate {
  font-size: 13px;
  color: #0C2042; }

.container-rate {
  display: inline-flex;
  align-items: baseline; }

.primary-text {
  color: #0C2042; }

.rating-title {
  font-size: 13px !important; }

.btn-cart {
  width: 100% !important;
  border: 1px solid #0C4671 !important;
  background: #0F4871 !important;
  color: white !important;
  font-size: 15px !important;
  border-radius: 8px !important; }

.mb-px-10 {
  margin-bottom: 10px; }

.press-count {
  display: inline-flex;
  align-items: baseline;
  left: 0; }

.form-control-side {
  width: 50%;
  text-align: center;
  margin-left: 5px;
  margin-right: 5px; }

.form-control-side:focus {
  width: 50%;
  text-align: center;
  border: 1px solid #B3BAC5 !important; }

.btn-product-cart {
  border: 1px solid #7A869A !important;
  border-radius: 20px !important;
  padding: 0.2rem 0.5rem !important;
  background: #0F4871 !important;
  color: white !important;
  font-size: 10px !important; }

.card {
  border-radius: 8px !important; }

.truncate-text {
  --max-lines: 2;
  position: relative;
  max-height: calc(1.6rem * var(--max-lines));
  overflow: hidden;
  padding-right: 1rem;
  color: #0f4871;
  font-weight: 600;
  width: 98%;
  font-size: 16px; }

.sup-title {
  margin-top: 3px;
  margin-bottom: 10px;
  font-size: 13px;
  font-weight: 500; }

.contain-search-input {
  border: 1px solid #B3BAC5;
  border-radius: 8px; }

.tab-child {
  min-width: 180px;
  border: 1px solid #ccc;
  border-radius: 8px;
  cursor: pointer;
  pointer-events: auto;
  text-align: center;
  padding: 2px;
  margin-right: 10px;
  color: #ccc; }

.tab-container span.active {
  border: 1px solid #0F4871;
  color: #0F4871; }

.tab-container {
  border: 1px solid #ffffff;
  background: #ffffff;
  padding: 10px 0; }

.tab-content {
  -webkit-animation: fadeEffect .3s;
  animation: fadeEffect .3s; }

@-webkit-keyframes fadeEffect {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

@keyframes fadeEffect {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

.search-group {
  height: 33px;
  display: flex;
  align-items: center;
  border: 1px solid #ccc;
  /* Tạo viền cho cả cụm */
  border-radius: 10px;
  padding: 5px;
  margin-right: 10px;
  background-color: #FFFFFF;
  width: -webkit-fill-available; }

.search-group select,
.search-group input {
  border: none;
  outline: none;
  padding: 5px; }

.search-group select {
  width: 120px;
  /* Đặt kích thước cho select */ }

.search-group .divider {
  height: 100%;
  margin: 0 10px; }

.select-price {
  margin-left: 10px;
  /* Khoảng cách giữa text và select */
  padding: 5px;
  border-radius: 4px; }

.justify-content-end {
  justify-content: flex-end;
  /* Đẩy các phần tử sang bên phải */ }

.filler-custom {
  background-color: #FFFFFF;
  padding: 0 !important; }

.result-content {
  background-color: #FFFFFF;
  padding: 0 !important; }

.result-content p {
  color: #262626; }

.filter-section {
  max-width: 300px;
  /* Giới hạn chiều rộng của phần bộ lọc */ }

.form-check {
  margin-bottom: 8px; }

.text-expand {
  font-size: 12px;
  /* Kích thước chữ cho "Xem thêm" */
  color: #0A314D; }

.rating-container {
  display: flex;
  align-items: center; }

.stars-outer {
  position: relative;
  display: inline-block;
  font-family: FontAwesome;
  color: #ccc;
  /* Màu của sao trống */ }

.stars-inner {
  position: absolute;
  top: 0;
  left: 0;
  white-space: nowrap;
  overflow: hidden;
  color: #f8ce0b;
  /* Màu của sao đã được đánh giá */ }

.stars-outer::before {
  content: "\f005 \f005 \f005 \f005 \f005";
  /* 5 ngôi sao */
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  font-size: 24px; }

.stars-inner::before {
  content: "\f005 \f005 \f005 \f005 \f005";
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  font-size: 24px; }

.rating-number {
  margin-left: 10px;
  font-size: 18px;
  color: #333; }

.rating {
  display: flex;
  align-items: center;
  margin-top: 10px;
  width: 100%; }

.rating-value {
  margin-left: 5px;
  font-weight: bold; }

.total-ratings, .sold-products {
  color: gray;
  /* Đảm bảo có màu chữ */
  margin-left: 10px;
  /* Khoảng cách giữa các phần tử */
  display: inline-block;
  /* Giữ chúng trên cùng một dòng */ }

.product-display {
  display: flex;
  justify-content: space-between;
  margin-top: 20px; }

.image-slider {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  max-width: 50%; }

.main-image-container {
  display: flex;
  align-items: center; }

.nav-button {
  background-color: transparent;
  border: none;
  font-size: 24px;
  cursor: pointer; }

.thumbnail-container {
  display: flex;
  justify-content: center;
  margin-top: 10px; }

.thumbnail-container img {
  margin-right: 10px;
  width: 50px;
  cursor: pointer; }

.product-name {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 10px; }

.product-rating {
  display: flex;
  align-items: center;
  margin-bottom: 10px; }

.product-rating span {
  font-size: 20px;
  color: gold; }

.product-rating .filled {
  color: gold; }

.product-rating span + span {
  margin-left: 10px;
  color: gray; }

.product-vendor, .product-price, .product-sold, .product-shipping {
  margin-bottom: 10px; }

.product-price {
  font-size: 22px;
  color: #be8a4b; }

.product-buttons {
  display: flex;
  gap: 10px; }

.order-btn, .cart-btn {
  padding: 10px 20px;
  border: none;
  cursor: pointer;
  font-size: 16px; }

.order-btn {
  background-color: blue;
  color: white; }

.cart-btn {
  background-color: white;
  color: black;
  border: 1px solid #ccc; }

@media (min-width: 1200px) {
  .content__search__title__option {
    width: 250px; } }

.header-search {
  padding: 20px; }

.apply-button {
  color: #0A314D;
  border: 1px solid #0A314D;
  padding: 2px 20px;
  border-radius: 15px;
  cursor: pointer;
  font-size: 12px; }

.carousel-button-search {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background-color: #0A314D;
  border: none;
  color: white;
  font-size: 18px;
  width: 30px;
  height: 30px;
  cursor: pointer;
  z-index: 1;
  opacity: 0.2; }

.carousel-button-search:hover {
  opacity: 1; }

.ant-carousel .slick-prev {
  left: 0px !important; }

.ant-carousel .slick-next {
  right: 10px !important; }

.sticky-search {
  position: sticky;
  top: 0px;
  z-index: 2; }

.apply-button:hover {
  color: white;
  background-color: #0A314D; }

.result-search {
  padding: 20px;
  background-color: #FFFFFF;
  margin-top: 20px;
  border-radius: 20px; }

.form-check-label, .form-label {
  font-size: 12px; }

.filter-title {
  font-size: 14px;
  color: #0A314D; }

.neps-left img {
  position: absolute;
  transform: rotate(-9.28deg);
  top: -25px;
  width: 392px;
  height: 189.02px; }

.neps-right img {
  position: absolute;
  transform: rotate(-9.28deg);
  top: -25px;
  right: 50px;
  width: 392px;
  height: 189.02px; }

.z-index-1 {
  z-index: 1; }

.header-search .content__wrapper__header {
  position: relative; }

.image-drop-up {
  width: 15px;
  height: 15px;
  background-image: url("../images/icons/dropup.svg");
  background-repeat: no-repeat;
  background-position: top left;
  object-fit: cover;
  animation: 2s ease-in;
  padding: 4px; }

.image-drop-down {
  width: 15px;
  height: 15px;
  background-image: url("../images/icons/dropdown.svg");
  background-repeat: no-repeat;
  background-position: top left;
  object-fit: cover;
  animation: 2s ease-in;
  padding: 4px; }

.border-content-body {
  padding: 12px !important;
  border-radius: 10px; }

.content-body-bottom {
  padding: 12px !important; }

#table-ct-list th, #table-ct-list td {
  border: 1px solid #dee2e6 !important; }

#table-ct-list th {
  border: 1px solid #dee2e6 !important;
  background: #fdf6f1 !important; }

.image-box-search-ct-list {
  width: 100% !important;
  height: 100% !important;
  border-radius: 8px 0px 0px 8px;
  padding: 10px !important; }

.content__search__title__heading {
  font-size: 15px !important; }

.font-weight-600 {
  font-weight: 600; }

.product-info {
  font-size: 14px;
  color: #262626; }

.status-closed {
  color: #be8a4b !important;
  background-color: #f2e8db;
  padding: 2px 20px;
  text-align: center;
  border-radius: 15px; }

.btn-add {
  color: #064D69;
  height: 35px;
  background-color: transparent;
  border-color: #064D69 !important; }

.btn-add:hover {
  opacity: 0.9; }

#egp-navigation {
  z-index: 999 !important; }

.other-image {
  width: 100%;
  padding-left: 25px;
  padding-right: 25px;
  height: 200px; }

.image-zoom-container {
  display: flex;
  gap: 20px;
  /* Space between original and zoomed image */
  align-items: flex-start; }

.image-wrapper {
  position: relative;
  width: 400px;
  /* Width of original image container */
  height: 300px;
  /* Height of original image container */
  overflow: hidden;
  border: 1px solid #ddd; }

.image-wrapper img {
  width: 100%;
  height: 100%;
  object-fit: cover; }

/* Hover box on the image */
.hover-box {
  position: absolute;
  border: 2px solid rgba(0, 0, 0, 0.5);
  /* Border for focus box */
  background-color: rgba(255, 255, 255, 0.3);
  /* Semi-transparent box */
  pointer-events: none;
  /* Prevent interfering with mouse events */
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.5); }

.zoom-view {
  width: 600px;
  /* Width of zoomed image container */
  height: 450px;
  /* Height of zoomed image container */
  overflow: hidden;
  border: 1px solid #ddd;
  position: absolute;
  right: 0px;
  top: 0px;
  z-index: 9999; }

.zoom-view img {
  position: absolute;
  width: 1200px;
  /* Image width for zoom effect (2x zoom) */
  height: 900px;
  /* Image height for zoom effect (2x zoom) */
  object-fit: cover; }

.view-detail-span {
  font-size: 12px;
  color: #0A314D;
  font-style: italic;
  cursor: pointer; }

.view-detail-span:hover {
  color: #072638 !important;
  font-weight: 500; }

.card-body-search {
  margin-bottom: 0px;
  padding: 10px 20px;
  display: flex;
  flex-direction: column;
  justify-content: space-between; }

.card-inner-block {
  width: 100%;
  height: 100%;
  background: #FFFFFF;
  border: 1px solid gainsboro;
  border-radius: 8px;
  cursor: pointer; }

.card-inner-2-block {
  height: 125px;
  width: 100%;
  background: #FFFFFF;
  border-radius: 8px;
  border: 1px solid gainsboro;
  display: flex;
  cursor: pointer; }

.quantity-control {
  display: flex;
  align-items: center;
  border: 2px solid #0C4671 !important;
  border-radius: 25px;
  padding: 5px;
  width: 100%;
  justify-content: space-between;
  margin-top: 10px; }

.quantity-btn {
  width: 25px;
  height: 25px;
  border: none;
  background: none;
  cursor: pointer;
  font-size: 18px;
  font-weight: 700;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: color 0.2s;
  border: none; }

.quantity-btn:hover {
  color: #000; }

.quantity-input {
  width: 100%;
  border: none;
  text-align: center;
  font-size: 16px;
  padding: 0 5px;
  -moz-appearance: textfield; }

.button-open {
  top: 10px;
  right: 10px;
  cursor: pointer;
  background-color: #966b36;
  color: white;
  border: none;
  width: 28px;
  height: 28px; }

.scroll-res {
  max-height: 200px;
  overflow-y: auto; }

.padding-res {
  padding: 2px 2px !important; }

.display-none {
  display: none; }

@media (min-width: 750px) and (max-width: 950px) {
  .hidden {
    display: none !important; } }

@media (min-width: 650px) and (max-width: 740px) {
  .hidden {
    display: none !important; } }

@media (min-width: 380px) and (max-width: 650px) {
  .hidden {
    display: none !important; } }

@media (min-width: 360px) and (max-width: 550px) {
  .image-box {
    flex: 0 0 100% !important;
    max-width: 100% !important; }
  .section-res1 {
    flex: 0 0 58.333333% !important;
    max-width: 58.333333% !important; }
  .section-res1-cart {
    flex: 0 0 50% !important;
    max-width: 50% !important; }
  .section-res2 {
    flex: 0 0 41.666667% !important;
    max-width: 41.666667% !important; }
  .hidden {
    display: none !important; } }

.view-detail .nav-tabs {
  justify-content: flex-start;
  flex-wrap: wrap !important; }